This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 654090 (sat54maint)

Summary: Satellite 5.4.x Maintenance Tracking Bug
Product: Red Hat Satellite 5 Reporter: Clifford Perry <cperry>
Component: ReleaseAssignee: Clifford Perry <cperry>
Status: CLOSED EOL QA Contact: Red Hat Satellite QA List <satellite-qa-list>
Severity: medium Docs Contact:
Priority: low    
Version: 530CC: jpazdziora
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-05-29 16:28:25 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 646488, 677498, 1076174, 1170285    
Bug Blocks: 135141    

Description Clifford Perry 2010-11-16 15:26:13 EST
+++ This bug was initially created as a clone of Bug #518249 +++

Tracking bug for all bugs to be scheduled for an RHN 5.4 maintenance release. Usually the holding place for hotfixes not released to general customers.
Comment 1 Clifford Perry 2015-05-29 16:28:25 EDT
https://rhn.redhat.com/errata/RHSA-2015-1036.html